.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.buttons {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
button {
    width: 200px;
    height: 30px;
    color: white;
    background-color: cadetblue;
    border: none;
    border-radius: 5px;
}
.fields {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 2%;
}
.field-js {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid gray;
    width: 500px;
    height: 60vh;
}
.field-fetch {
    display: flex;
    flex-direction: column;
    overflow-y:auto;
    border: 1px solid gray;
    width: 500px;
    height: 60vh;
}
.field-js > p {
    height: 40px;
    margin: 2px;
    font-size: 18px;
    text-align: center;
    color: black;
    background-color: lightgray;
}
.fetch-field_items {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: black;
    background-color: lightgray;
    margin: 5px;
}
.edit-field {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 60%;
    margin: 5px;
}
.hidden {
    visibility: hidden;
}
.edit {
    background-color:lightskyblue;
}
.del {
    background-color: #900;
}
input {
    width: 80%;
    margin-right: 3px;
}
.save {
    width: 40%;
}